/* ▼デフォルトスタイルリセット */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,th,td{margin:0;padding:0;font-size:12px;line-height:18px;}  
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}  
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
/* ▲デフォルトスタイルリセット */



body {

	font-family: "ＭＳ Ｐゴシック", Osaka,;
	font-size: 12px;
	line-height: 135%;
	margin: 0px;
    background: url(../img/main_bg.gif) repeat-x;
	background-color:#000000;

	
}

.bg {
	width: 800px;
	background: url(../img/wp_bg.jpg) repeat-y;
	margin-right:auto;
     margin-left:auto;

}


.clear {
	clear:both;
}

.read {
	width: 500px;
    color: #ffffff;
	line-height:18px;
margin-right:auto;
margin-left:auto;
padding-top:15px;
text-align:center;
border:#ffffff solid 1px;
}

.read2 {
	width: 700px;
    color: #ffffff;
	line-height:18px;
margin-right:auto;
margin-left:auto;
padding-top:30px;
}


.read_renya {
	width: 700px;
    color: #ffffff;
	line-height:18px;
margin-right:auto;
margin-left:auto;
}


.read_renya p {
float:right;
text-align:center;
 font-size: 85%;
}

.read_renya span {
display:block;
}

.read_staff {
	width: 500px;
    color: #ffffff;
	line-height:18px;
	margin-right:auto;
	margin-left:auto;
	padding-top:20px;
}
.read_staff dl {
	width: 370px;
	margin: 0 auto;
	overflow: hidden;
}
.read_staff dl dt {
	float: left;
	clear: left;
	width: 150px;
	padding-bottom: 5px;
	/*text-align: right;*/
}
.read_staff dl dd {
	margin-left: 150px;
	padding-bottom: 5px;
}

.copy {
   text-align:center;
   font-size:11px;
   height:100px;

}

.cut {
   text-align:center;
}
.cut img {
   margin-top:15px;
   margin-left:10px;
   border:#666666 solid 1px;
}


.line{
width:680px;
border-bottom:#666666 solid 1px;
height:1px;
margin:10px 0 10px 0;
margin-right:auto;
margin-left:auto;

}


.line hr{
	display:none;
}